
---
layout:	'hcl'
brand:  'LENOVO'
model:  '20BUS00X00'
type:  'Notebook'
bios:  'JBET49WW (1.14 )'
ram:  '3788'
hvm:  'yes'
iommu:  'yes'
tpm:  ''
cpu-short:  'FIXME'
cpu:  |
  Intel(R) Core(TM) i5-5300U CPU @ 2.30GHz
chipset-sort:  'FIXME'
chipset:  |
  Intel Corporation Broadwell-U Host Bridge -OPI [8086:1604] (rev 09)
gpu-short:  'FIXME'
gpu:  |
  Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) (prog-if 00 [VGA controller])
network:  |
  Intel Corporation Ethernet Connection (3) I218-LM (rev 03)
  Intel Corporation Wireless 7265 (rev 59)
scsi:  |
  SAMSUNG MZ7PC128 Rev: 6L1Q

versions:

- qubes:  'R3.0'
  xen:  '4.4.2'
  kernel:  '3.18.10-2'
  works:  'FIXME'

  remark:  |
    FIXME
  credit:  |
    FIXME
---
# vim: ts=2 sw=2 et nowrap

